---

type: gene_score

filename: gene_weights.tsv.gz
separator: "\t"
scores:
- id: gene_weight
  name: Coding length for HG38 refGene_v20170601
  desc: "Enrichment background for HG38 refGene_v20170601."
  small_values_desc: "smaller coding length"
  large_values_desc: "larger coding length"
  histogram:
    type: number
    number_of_bins: 100
    x_log_scale: False
    y_log_scale: True

meta: 
  summary: |
    Coding length enrichment background
    using refGene gene models for HG38 from 20170601

  description: |
    ## Coding Length Enrichment Background
    
    Using refGene gene models for HG38 from 20170601

  labels:
    reference_genome: hg38/genomes/GRCh38-hg38
    gene_models: hg38/gene_models/refGene_v20170601
